Subject: GA-DIGEST V1 #1073
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, March 11 2002           Volume 01 : Number 1073

----------------------------------------------------------------------

Date: Sun, 10 Mar 2002 13:21:39 +0000
From: Rob Courtney <[email-masked]>
Subject: [ga] Venue change! ALM Meeting in Accra

Please note that the venue of this meeting has changed; the event 
will now be at the conference venue, the La Palm Hotel.

r

* * *

Creating an "At-Large" Organization
4:00 PM, Sunday, March 10

A roundtable discussion open to all interested parties. Featuring 
members of the

* ALSC - the At-Large Study Committee
* ICC - the Interim Coordinating Committee
* NAIS - the NGO and Academic ICANN Study
* Other interested AL participants

We will be meeting to discuss bottom-up efforts at promoting 
development of an At-Large organization in ICANN and to consider 
future activities. Anyone desiring to see a robust At-Large in ICANN 
should attend, and come prepared to participate!

The meeting will begin at 4:00 PM on Sunday, March 10, in the Kwafie 
Room of the La Palm Hotel.

(Space for this meeting shared by the NGO and Academic ICANN Study.)
- -- 

Rob Courtney
Policy Analyst
Center for Democracy & Technology
1634 Eye Street NW, Suite 1100
Washington, DC 20006
202 637 9800
fax 202 637 0968
[email-masked]
http://www.cdt.org/

  --

Add your voice to the Internet policy debate!
    JOIN THE CDT ACTIVIST NETWORK!
      http://www.cdt.org/join/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Mar 2002 14:27:06 +0000
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] WLS reply

Dear Abel and dear GA,

greetings from Accra (thanks to Markle/Ford/Salzburg
Seminar funding)! The physical GA meeting will be
Tuesday at 8:30 local time=UTC, and the WLS will be
one of the topics. Perhaps you (Abel) could put it at
a permanent URL so that I can mention the URL at the
meeting? I would call it a "GA members statement"
at the moment (i.e., endorsed by those signing it), 
since we have not voted on it, if that's okay?

I have sporadic Internet access (between meetings),
so maybe those endorsing the document could send
"I support it" to Abel and you (Abel) send it on
to me? 

For those in Accra: The meeting is at the Adae
Kesie Room at the conference hotel.
http://www.dnso.org/dnso/notes/20020312.GAaccra-agenda.html

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Mar 2002 16:03:07 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: RE: [ga] FYI: Staff Draft towards Mission Statement

On Sat, 9 Mar 2002, at 20:43 [=GMT-0800], Karl Auerbach wrote:
> On Sun, 10 Mar 2002, Marc Schneiders wrote:
> > On Fri, 8 Mar 2002, at 13:40 [=GMT-0800], Karl Auerbach wrote:
> >
> > > It was only a couple of weeks ago when ICANN's management brought to the
> > > board a Memorandum of Understanding - not a contract but a MoU - that
> > > retained nearly all the elements of the volunteer aspect of root server
> > > operations.  ICANN's management strongly advocated and fought for this
> > > loose and vague structure.
> >
> > Can we read this somewhere? I cannot find it on ICANN's website. Is it top
> > secret? Guess not, or they would not have let you read it :-(
>
> Are you telling me that ICANN's staff hasn't posted the Root Server
> Operator Memorandum of Understanding?  It was in January, I believe, when
> it was brought to the board.

It is not mentioned at:

http://www.icann.org/committees/dns-root/

to which the prelim report of that Board Meeting links.

And I do not find it using the search function.

> That's one of the few things that is actually in a reasonable scope of
> ICANN's duties.  And it has direct impact on the quality of DNS services
> as seen by the net's users.  And it isn't posted?

If it is there, it is hidden well.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Mar 2002 11:27:46 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] FYI: Staff Draft towards Mission Statement

That is correct.  It has not.

On Sat, 9 Mar 2002, Karl Auerbach wrote:

> Are you telling me that ICANN's staff hasn't posted the Root Server
> Operator Memorandum of Understanding?  It was in January, I believe, when
> it was brought to the board.
> 
> That's one of the few things that is actually in a reasonable scope of
> ICANN's duties.  And it has direct impact on the quality of DNS services
> as seen by the net's users.  And it isn't posted?
> 
> 		--karl--

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Mar 2002 21:00:08 +0000
From: Alexander Svensson <[email-masked]>
Subject: [ga] Accra webcast and At Large statement

Dear list,

the ICANN meeting seems to be webcast via
http://videolab.uoregon.edu/events/ICANN/
- -- I don't have any details yet, sorry!

Most have probably seen it at the Blog
(since the ICANN Blogger is here in person):

>Draft Consensus Statement in Support of the At Large Membership
>
>1. The basis of legitimacy in ICANN is and should continue to be achieved 
>by the representation of users, technical experts, service providers, and 
>other stakeholders on the board.
>
>2. User representation on the Board is and should continue to be achieved 
>by the election of directors by the At Large Membership.
>
>3. We are committed to the creation of an At Large Membership Organization 
>to facilitate public participation in the activities and operations of ICANN.

I am actually quite confident that the Board
will give the At Large a chance, since there
seems to be support e.g. from the ALSC, the
Business Constituency, the European Commission
and many others. Whereas the reform proposal in
the "President's report" seems to be met with
not too much enthusiasm, to put it mildly.

Best regards,
/// Alexander

PS: I've changed the chart at
http://www.icannchannel.de/lynn-proposal.pdf very 
slightly: Five of the seats are nominations by 
/governments/, not directly by /the GAC/. 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Mar 2002 16:08:10 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] unauthorized compromises

Some of our leaders appear to be making suggestions which are not in
line with our clear mandate for 9 board seats, no fees and open
membership in the At-Large.

I could be wrong but it seems this way.

Please add your own petitions.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Mar 2002 18:55:21 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] No decisions

Do not make any decisions at an ICANN physical meeting!

No way because we have no say.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Mar 2002 03:32:40 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] reengineering

As we are seeing in Accra, the GA comes up with the right conclusions.
However it occurs internally, the GA through debate and input from a
wide ranging and cantankerous group reaches at least rough consensus and
predictably sound conclusions.  Oh we have issues, and we have issues
yet to tackle but we are getting there on each one presented.

Then you have JWs process arguments, and he is right to a certain
degree.  That degree is like my Doctorate.  It doesn't mean a thing, but
it lends credibility to what I say.  (even though we all know it
doesn't)

So there is Alexander down there fighting for us in Accra.  Through the
tools we have given him.  Have we given him a highly marketable
product?  No. Why? It is because our process sucks.  What he needs is a
certificate of proof to waive under their noses.  Yes Abels' work may
well be that kind of certificate.

Now what we can do is remain vigilante and provide support. {no not
personal} We have to keep pounding on our convictions so that the
certificates are authenticated, such as the are.

Marketing is education and education is marketing and it must be done
inside to inside and inside to outside and outside to inside any group
to be effective.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: 11 Mar 2002 14:24:27 +0000
From: Abel Wisman <[email-masked]>
Subject: [ga] WLS Reply

Assembly,

In view of the support, I have emailed the GA answer to VGRS>
I have also made the document (as requested) available on-line, at
http://www.it-ken.net (for those who speak Frysian it'll bare some
semblence of recognition.

I have added the names of those outright in support, if you want your
name added, a simple email to me will do the trick.

regards

abel

- -- 
Abel S.H. Wisman

Scottish Provident House 
76-80 College Road
Harrow Middlesex
HA1 1BQ 
UK
+44 20 8424 2422
+44 78 1214 1916

www.able-towers.com
www.url.org
www.grid9.net
www.telesave.net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1073
*************************